---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: ppc64le
  version: 3.21.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.3-ppc64le.tar.gz
  iso: alpine-minirootfs-3.21.3-ppc64le.tar.gz
  date: 2025-02-13
  time: 23:04:01
  size: 3448496
  sha256: 24c28b1219f91c071c5e9b4553bc674fca97c6315ccd00970873e6ca243f8d18
  sha512: 1854971d7d46a287d7875b3ad75b7a0be07c55b9e2cfb9a06edcced6490fcc6f326b995708ba6144f1df3e805a66e44085ce0a08983bd08579b3881bb79ef8be
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: ppc64le
  version: 3.21.3
  flavor: alpine-netboot
  file: alpine-netboot-3.21.3-ppc64le.tar.gz
  iso: alpine-netboot-3.21.3-ppc64le.tar.gz
  date: 2025-02-13
  time: 23:04:45
  size: 121649734
  sha256: 84def8367782a3a91265d7e7ac99b0e2b13b41456d8d588145f2866baea68ac2
  sha512: 708a908bc4428250e80eaa9604d0146403250d518c7c798ef79fde0490eef0eceba0b237106f3c0d49796483115af2d5b94ea7ccbb65ca766fc3433907022d1a
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: ppc64le
  version: 3.21.3
  flavor: alpine-standard
  file: alpine-standard-3.21.3-ppc64le.iso
  iso: alpine-standard-3.21.3-ppc64le.iso
  date: 2025-02-13
  time: 23:05:45
  size: 178505728
  sha256: b5d7dcc168e568bd2f1e852898dd0421ac359ec453eaa2f214314259828f1bb2
  sha512: 8a141150bab7d3ff9d270f832e4b6855831944d331ce663069bf9f583f88c3cf9cb1337f547db6640d66f0181f3b8f87252c1cb62814f5a10d67152bbf2341a7
